@font-face {
    font-family: 'magionitalic';
    src: url('fonts/magion-italic-webfont.eot');
    src: url('fonts/magion-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/magion-italic-webfont.woff') format('woff'),
         url('fonts/magion-italic-webfont.ttf') format('truetype'),
         url('fonts/magion-italic-webfont.svg#magionitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'magionregular';
    src: url('fonts/magion-regular-webfont.eot');
    src: url('fonts/magion-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/magion-regular-webfont.woff') format('woff'),
         url('fonts/magion-regular-webfont.ttf') format('truetype'),
         url('fonts/magion-regular-webfont.svg#magionregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helveticaregular';
    src: url('fonts/4864-webfont.eot');
    src: url('fonts/4864-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/4864-webfont.woff') format('woff'),
         url('fonts/4864-webfont.ttf') format('truetype'),
         url('fonts/4864-webfont.svg#helveticaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}